/** page_editor_view_new/website_data/356374/951454/44883504/51/163539214/540cee89c8d44d9ab7009437b8da5130/page_editor.css **/
#if0j{position:relative;}#i5bg{position:relative;}#i6so{position:relative;}[data-new-auto-uuid="gallery_34324_73243cbd8b9742f0868691fb5acb2d6e"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#if0j {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #if0j {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #if0j {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */